.config .description.description--left .material-filter-config {
    padding-left: 0;
}

.config .description .material-filter-config {
    padding-left: 16px;
}

.config .description .material-filter-config .radio-select .item {
    padding: 14px 30px;
}

.config .description .material-filter-config .radio-select .item span {
    font-weight: 500;
    font-size: 18px;
    line-height: 130%;
    font-size: 18px;
}

.description .material-filter-config {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
}

.description.description--left .material-filter-config {
    margin: 0;
}

.description .material-filter-config .radio-select {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 100px;
    padding: 0;
    background: unset;
    border: none;
    gap: 20px;
}

.description .material-filter-config .radio-select .item {
    display: block;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    float: none;
    padding: 5px 20px 7px 20px;
    margin: 0;
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
    border-bottom: none;
    cursor: pointer;
    background: var(--block-background);
    border-radius: 100px;
}

.description .material-filter-config .radio-select .item.disabled {
    display: none;
}

.description .material-filter-config .radio-select .item:last-child {
    margin-right: 0;
}

.description .material-filter-config .radio-select .item span {
    font: 400 18px/150% var(--text-font);
    color: var(--title-color);
    margin: 0;
}

.description .material-filter-config .radio-select .item.active span {
    color: var(--background);
}

.description .material-filter-config .radio-select .item input {
    display: none;
}

.description .material-filter-config .radio-select .item.active {
    background-color: var(--background);
    border-radius: 100px;
    cursor: default;
    background: var(--grey-color);
}

.description .material-filter-config .radio-select .item.active span {
    text-shadow: 0 0 0.45px var(--title-color), 0 0 0.45px var(--title-color);
}

@media (min-width: 1000px) {
    .description .material-filter-config .radio-select .item span {
        font-size: 14px;
    }

    .house-fixed .description .material-filter-config .radio-select .item span {
        color: var(--background);
    }

    .house-fixed .description .material-filter-config .radio-select .item.active span {
        color: var(--title-color);
    }

    .house-fixed .description .material-filter-config .radio-select {
        background: var(--tab-color);
    }
}

@media screen and (max-width: 1099.9px) {
    .config .description .material-filter-config {
        padding-left: 0;
    }
}

@media (max-width: 680px) {
    .description .material-filter-config .radio-select .item span {
        font-size: 14px;
    }

    .config .description .material-filter-config {
        padding-right: 26px;
        padding-left: 26px;
    }

    .config .description .material-filter-config {
        margin-left: 0;
    }

    .config .description .material-filter-config .radio-select .item {
        padding: 9px 20px 11px;
    }

    .config .description .material-filter-config .radio-select .item span {
        font-size: 14px;
    }

    .description .material-filter-config .radio-select {
        gap: 10px
    }
}

@media screen and (max-width: 500px) {
    .config .description .material-filter-config {
        padding-right: 16px;
        padding-left: 16px;
    }
}